<fomod>
  <Name>Designs of the Nords</Name>
  <Author>KEBW1144 - JAnchor</Author>
  <Description>Replaces all of the vanilla banner textures with custom ones.</Description>
  <Id>8724</Id>
  <Version>1.0</Version>
  <Website>http://www.nexusmods.com/skyrimspecialedition/mods/8724?</Website>
</fomod>
